%filter_from_requires /^.etc.default.authentication_milter/d
%define module_name Mail-Milter-Authentication
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp.pm) perl(Clone.pm) perl(Crypt/OpenSSL/RSA.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Digest/MD5.pm) perl(Email/Date/Format.pm) perl(Email/Simple.pm) perl(English.pm) perl(Exporter.pm) perl(ExtUtils/CBuilder.pm) perl(ExtUtils/Installed.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir/Install.pm) perl(File/Temp.pm) perl(Getopt/Long.pm) perl(IO/Select.pm) perl(IO/Socket.pm) perl(IO/Socket/INET.pm) perl(IO/Socket/UNIX.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(List/MoreUtils.pm) perl(Log/Dispatchouli.pm) perl(MIME/Base64.pm) perl(Mail/AuthenticationResults.pm) perl(Mail/AuthenticationResults/Header.pm) perl(Mail/AuthenticationResults/Header/AuthServID.pm) perl(Mail/AuthenticationResults/Header/Comment.pm) perl(Mail/AuthenticationResults/Header/Entry.pm) perl(Mail/AuthenticationResults/Header/SubEntry.pm)
BuildRequires: perl(Mail/DKIM.pm) perl(Mail/DKIM/DNS.pm) perl(Mail/DKIM/PrivateKey.pm) perl(Mail/DKIM/Signer.pm) perl(Mail/DKIM/TextWrap.pm) perl(Mail/DKIM/Verifier.pm) perl(Mail/DMARC/PurePerl.pm) perl(Mail/SPF.pm) perl(Module/Build.pm) perl(Module/Load.pm) perl(Module/Loaded.pm) perl(Net/DNS.pm) perl(Net/DNS/Resolver.pm) perl(Net/DNS/Resolver/Mock.pm) perl(Net/FTP.pm) perl(Net/IP.pm) perl(Net/Server/PreFork.pm) perl(Parse/CPAN/Meta.pm) perl(Pod/Usage.pm) perl(Proc/ProcessTable.pm) perl(Prometheus/Tiny/Shared.pm) perl(Scalar/Util.pm) perl(Sys/Hostname.pm) perl(Sys/Syslog.pm) perl(TOML.pm) perl(Test/Exception.pm) perl(Test/File/Contents.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Time/HiRes.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(constant.pm) perl(lib.pm) perl(strict.pm) perl(vars.pm)
BuildRequires: perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.20190523
Release: alt1
Summary: A Perl Mail Authentication Milter
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MB/MBRADSHAW/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
A Perl Implemetation of email authentication standards rolled up into a single easy to use milter.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE Changes README
%perl_vendor_privlib/M*
%perl_vendor_privlib/auto/*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Thu May 23 2019 Igor Vlasenko <viy@altlinux.ru> 2.20190523-alt1
- updated by package builder

* Fri May 03 2019 Igor Vlasenko <viy@altlinux.ru> 2.20190502-alt1
- updated by package builder

* Wed May 01 2019 Igor Vlasenko <viy@altlinux.ru> 2.20190501-alt1
- updated by package builder

* Fri Jan 18 2019 Igor Vlasenko <viy@altlinux.ru> 2.20181212-alt1
- regenerated from template by package builder

* Mon Oct 23 2017 Igor Vlasenko <viy@altlinux.ru> 1.1.4-alt1
- regenerated from template by package builder

* Sun Oct 08 2017 Igor Vlasenko <viy@altlinux.ru> 1.1.3-alt1
- regenerated from template by package builder

* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 1.1.2-alt1
- regenerated from template by package builder

* Mon May 01 2017 Igor Vlasenko <viy@altlinux.ru> 1.1.1-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 1.1.0-alt1
- regenerated from template by package builder

* Fri Mar 25 2016 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt2
- fixed unmets

* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1
- initial import by package builder

